@font-face {
    font-family: 'Nimbus';
    src: url('subset-NimbusSanT-LighExte.eot');
    src: url('subset-NimbusSanT-LighExte.eot?#iefix') format('embedded-opentype'), url('subset-NimbusSanT-LighExte.woff2') format('woff2'), url('subset-NimbusSanT-LighExte.woff') format('woff'), url('subset-NimbusSanT-LighExte.ttf') format('truetype'), url('subset-NimbusSanT-LighExte.svg#NimbusSanT-LighExte') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nimbus';
    src: url('subset-NimbusSanT-ReguExte.eot');
    src: url('subset-NimbusSanT-ReguExte.eot?#iefix') format('embedded-opentype'), url('subset-NimbusSanT-ReguExte.woff2') format('woff2'), url('subset-NimbusSanT-ReguExte.woff') format('woff'), url('subset-NimbusSanT-ReguExte.ttf') format('truetype'), url('subset-NimbusSanT-ReguExte.svg#NimbusSanT-ReguExte') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nimbus';
    src: url('subset-NimbusSanT-BoldExte.eot');
    src: url('subset-NimbusSanT-BoldExte.eot?#iefix') format('embedded-opentype'), url('subset-NimbusSanT-BoldExte.woff2') format('woff2'), url('subset-NimbusSanT-BoldExte.woff') format('woff'), url('subset-NimbusSanT-BoldExte.ttf') format('truetype'), url('subset-NimbusSanT-BoldExte.svg#NimbusSanT-BoldExte') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

